Subject: RE: [Asrg] define spam

From: "Eric D. Williams" <[email-masked]>
Date: Sun, 30 Mar 2003 23:43:07 -0500

On Sunday, March 30, 2003 12:32 PM, Vernon Schryver 
[SMTP:[email-masked]] wrote:
> > From: Chuq Von Rospach <[email-masked]>
>
> > > As written, that is a bad definition, because it allows and even
> > > encourages literally hundreds millions of advertisers to individually
> > > ask you to opt-out.
> >
> > right now, that's still an improvement over the status quo. Until we
> > GET to that point, trying to deal with that kind of consent issue
> > doesn't really matter. and your numbers blow the issue well out of
> > proportion.
...
> There are more than 20,000,000 corporations registered in the U.S.
> At least 1% of them might reasonably send you one opt-out request per
> year.  That would put 54 opt-out requests into your mailbox every day.
> That is a significantly higher spam-load than many and I think most
> end-users suffer today.
>
> "Legitimate" spammers would be happy to send us as much unsolicited
> and unwanted junk email as we now get in paper.  I receive 1 to 2 dozen
> pieces of paper junk every day.  I do not want the same in my email box.
>

But that is a false argument.  It would be prohibitive for every company to at 
first commission a project to reach everyone and then embark on such a project. 
 Every company is not going to do that and the millions-CD is not going to cut 
it (even in the current climate) because of the rudimentary 'protections' that 
are deployed.  So no I don't agree to that premise it seems (and IMHO is) a 
non-starter to consider.  I could be wrong but I don't think numbers of 
requests for a consent agreement is even the issue, it is whether the agreement 
is ultimately enforceable (whatever shape that takes).  To me in the end it is 
about being sure I CAN stop it.

> I think Mr. Von Rospach knows that is a gross misrepresentation of
> my positions.

It doesn't matter if he does, from my point of view NONE of our...or should I 
say only a consensus view is what really matters do you think there is not some 
reason to stipulate to the concept of consent based on perceived recipient 
response to the marketing mail (or blatant spam or whatever, e.g. 
relationship,...).

> If you are an "e-marketer," there are more than two spam problems.
> However, for most of us, there is only one spam problem, large amounts
> of junk in our mailboxes.  We will require more than one solution for
> the parts of the problem, but the problem is solitary.

I do not care what it is as long as I know it can be effectively controlled at 
a policy boundary defined by me.  Notice I said controlled and not stopped.  I 
think you are talking about control as well, of any type of communication that 
is within the context of our work.

-e

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Vernon Schryver <[email-masked]>
Date: Sun, 30 Mar 2003 23:22:56 -0700 (MST)

> From: "Eric D. Williams" <[email-masked]>

> are deployed.

There are now many outfits that promise to do all of the work for
fees that are cheap compared to a small ad in the Yellow Pages,
not to mention compared to radio or print advertising.  When the
current fraudulent spammers are finally squashed by governments,
there will more outfits selling more or less legitimate email
advertising campaigns than now sell web page design.

>                So no I don't agree to that premise it seems (and IMHO is) a 
>requests for a consent agreement is even the issue,

I would probably complain, but would lack standing to object to half
a dozen requests for consent agreement per year.  Do you disagree?

On the other hand, one consent request per year per outfit in parts
of the computer business that I've been involved in would be many
times the spam that now gets past my filters.

>                                            it is whether the agreement 

There is only a little spam that you cannot stop once you know about
it.  IP address and envelope and SMTP client domain name filters are
extremely effective on all spam that you've seen before except spam
that tries hard to hide.  Other mechanisms clean up most of the rest.
If your set of filters are leak more than one spam per day, you should
fire your filter vendors and hire better.

I'm trying to say that in practice, the various sorts of filters
currently give you a lot of power to enforce the consent agreement.

Vernon Schryver    [email-masked]
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg